* { margin:0px;
	padding:0px}
	
body {
	font-size:75%;
}


.catalogue_item h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;

}
.order_form td {
font-size: 9 px;

}
.news_image{
	float:right;
	hspace: 15;
	padding: 15px 0 0 10px;

}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	line-height: 18pt;
}
.heading h1 {
	color:#996633;
	font-family:arial,helvetica,sans-serif;
	font-size:58px;
	line-height:60px;
	margin:10px 0 0 30px;
	padding:0;
	text-transform:uppercase;
	}
.index_submenu{
	font-size: 11px;
	color: #FFFFFF;

}
div {

}
body {


}
p {
ll

}
.menu1 {
	position: absolute;
	left: 0px;
	top: 0px;
}
.email {
	position: absolute;
	width: 90px;
	left: 0px;
	bottom: 0px;
	padding: 0 0 0 10px;
}
.heading {
	position: absolute;
	top: 0px;
		left: 125px;

}
.content_holder_New {
	position: absolute;
	float:left;
	margin-top: 160px;
	left: 160;
	width:auto;
	right: 325;
	
}

.content_holder_cat {
	position: absolute;
	float:left;
	margin-top: 160px;
	left: 160;
	width:auto;
	right: 100;
	
}

.content_holder_shop {
	position: absolute;
	float:left;
	margin-top: 20px;
	left: 160;
	width:200px;
	right: 325;
	
}

#right_release {
	float:right;
	padding-top:200px;
	padding-right:50px;
	width:250;
	clear:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	
}

#right_gigs {
	float:right;
	padding:25px 50px 0 0;
	width:250;
	clear:both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.contact_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
}

#right_gigs a {
	font-size: 75%;
}

.catalogue_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	float: left;
}

.catalogue_item_cat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	float: left;
	width: 600px;
}

.catalogue_item_New {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	float: left;
	font-size: 75%;
}

.catalogue_item_Basket {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	float: left;
	font-size: 75%;
}

.catalogue_item a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}

.catalogue_item img {
	float: left;
}

.catalogue_item dl {
	display: inline;
	float:left;
	margin:0;
	padding:0 5px;
	width:250px;
}

.catalogue_item dt {
	float:right;
	margin:0px;
	text-align:left;
	width:195px;
}

.catalogue_item dd.img {
	float:left;
	padding:0;
	margin:0 8px 5px 0;
	width:40px;
}

.catalogue_item dd {	
	float:left;
	line-height:1.3em;
	text-align:left;
	width:150px;
	padding: 0 0 0 5px;
}

.catalogue_item_news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	float: left;
	margin: 0 0 15px;
}

.news_small_image {
	float: left;
}

.news_link {
	float: left;
	padding: 0 0 0 5px;
}

td {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;
	font-size: 14;
}

.content b{

}
.content strong{

}
a {
	color: #996633; text-decoration: none;
	
	
}
a:hover{
color: #99CCFF;
text-decoration: none
}

#releaseInfo {
	float: left;
	padding: 160px 0 0 380px;
	z-index: 9999;
	width: 600px;
	line-height: 1.3em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.content_holder_release {
	margin-left: 200px;
}

catalogue_item_release {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.leftMenu {
}

.contactEmail {
	font-size:12px;
}
.openLink {text-transform: uppercase;}
.archive {clear: left;}
.news_wrap {display: none; margin-bottom: 20px;}
.stockText {margin:80px 0 0 162px; width:500px; font-family: Verdana,Arial,Helvetica,sans-serif;}